# NAME: FOXNOW
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/FOXNOW/FOXNOW.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 3
# SKIPPED-USER-AGENT: 1
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,fox.com
  - DOMAIN-SUFFIX,foxdcg.com
  - DOMAIN-SUFFIX,uplynk.com
